body { font-size: 12px; font-family: verdana,arial,helvetica,sans-serif ; color: #ffffff; margin:0px; }
h1 { font-size: 16px ; font-family: verdana,arial,helvetica,sans-serif ; color: #666633 ; font-weight:bold }
h2 { font-size: 14px ; font-family: verdana,arial,helvetica,sans-serif ; color: #666633 ; font-weight:bold }
td { font-size: 12px; font-family: verdana,arial,helvetica,sans-serif ; color: #000000 }
p { font-size: 12px; font-family: verdana,arial,helvetica,sans-serif ; color: #000000; text-align:justify}
.faq { font-size: 12px; font-family: verdana,arial,helvetica,sans-serif ; color: #006600; font-weight:bold}
a.tobacco { font-size: 11px; height:16px; font-family: arial,verdana,helvetica,sans-serif ; color: #ffffff; text-decoration:none ; font-weight:bold }
a.tobacco:visited { font-size: 11px; height:16px; font-family: arial,verdana,helvetica,sans-serif ; color: #ffffff; text-decoration:none ; font-weight:bold }
a.tobacco:hover { font-size: 11px; font-family: arial,verdana,helvetica,sans-serif ; color: #ffff00; text-decoration:underline ; font-weight:bold }
a { font-size: 12px; font-family: verdana,arial,helvetica,sans-serif ; color: #000099 ; text-decoration:underline ; font-weight:bold }
a:visited { font-size: 12px; font-family: verdana,arial,helvetica,sans-serif ; color: #000099 ; text-decoration:underline ; font-weight:bold }
a:hover { font-size: 12px; font-family: verdana,arial,helvetica,sans-serif ; color: #666633 ; text-decoration:underline ; font-weight:bold }
.greytable { border: 1px dashed #606060; }
